### Method

# Ggit MergeOptions get_target_limit

#### Declaration [src]

    guint
    ggit_merge_options_get_target_limit (
      GgitMergeOptions* merge_options
    )

#### Description [src]

Get the maximum number of similarity sources to examine for renames (defaults to 200). If the number of rename candidates (add / delete pairs) is greater than this value, inexact rename detection is aborted.

#### Return value

Type: `guint`

The target limit.